#imBreadcrumb {float: left; margin-left: 0px; margin-right: 0px; width: 1155px;}
#imCell_7 { display: block; position: relative; overflow: hidden; width: 1107px; min-height: 99px; padding-top: 50px; padding-bottom: 0px; padding-left: 25px; padding-right: 25px;}
#imCellStyle_7 { position: relative; width: 603px; min-height: 55px; padding: 20px 250px 20px 250px; text-align: center; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 2px solid #808080; border-top-left-radius: 50px; border-top-right-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 50px; bottom: 0px; left: 25px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-top-left-radius: 50px; border-top-right-radius: 50px; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imTextObject_7_tab0 .ff1 { font-family: 'Calibri'; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 668px; min-height: 172px; padding-top: 0px; padding-bottom: 100px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_55 { position: relative; width: 616px; min-height: 76px; padding: 25px 25px 69px 25px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 0; border-bottom-left-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 0px; bottom: 100px; left: 25px; right: 0px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-bottom-left-radius: 50px; }
#imTextObject_55 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_55_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_55_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_55_tab0 ul ul ul { list-style: circle; }
#imTextObject_55_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_55_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_55_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_55_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_55_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_55_tab0 p { margin: 0; padding: 0; }
#imTextObject_55_tab0 .inline-block { display: inline-block; }
#imTextObject_55_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_55_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_55_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_55_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_55_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_55_tab0 img.fleft { margin-right: 15px; }
#imTextObject_55_tab0 img.fright { margin-left: 15px; }
#imTextObject_55_tab0 .imUl { text-decoration: underline; }
#imTextObject_55_tab0 .imVt { vertical-align: top; }
#imTextObject_55_tab0 .imVc { vertical-align: middle; }
#imTextObject_55_tab0 .imVb { vertical-align: bottom; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 439px; min-height: 85px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 25px;}
#imCellStyle_56 { position: relative; width: 437px; min-height: 50px; padding: 25px 0px 10px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 2px solid #808080; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); }
#imCellStyle_56 > a { display: block; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 439px; min-height: 87px; padding-top: 0px; padding-bottom: 100px; padding-left: 0px; padding-right: 25px;}
#imCellStyle_57 { position: relative; width: 437px; min-height: 50px; padding: 10px 0px 25px 0px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 0; border-right: 2px solid #808080; border-bottom-right-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 0px; bottom: 100px; left: 0px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-bottom-right-radius: 50px; }
#imCellStyle_57 > a { display: block; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 225px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_58 { position: relative; width: 219px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_58 > a { display: block; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 1107px; min-height: 83px; padding-top: 0px; padding-bottom: 0px; padding-left: 25px; padding-right: 25px;}
#imCellStyle_59 { position: relative; width: 1053px; min-height: 31px; padding: 25px 25px 25px 25px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 2px solid #808080; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0px; bottom: 0px; left: 25px; right: 25px; background-color: #0080FF; opacity: 0.5; filter: alpha(opacity = 50); }
#imTextObject_59 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_59_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_59_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ul ul ul { list-style: circle; }
#imTextObject_59_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_59_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_59_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_59_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_59_tab0 p { margin: 0; padding: 0; }
#imTextObject_59_tab0 .inline-block { display: inline-block; }
#imTextObject_59_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_59_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_59_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_59_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_59_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_59_tab0 img.fleft { margin-right: 15px; }
#imTextObject_59_tab0 img.fright { margin-left: 15px; }
#imTextObject_59_tab0 .imUl { text-decoration: underline; }
#imTextObject_59_tab0 .imVt { vertical-align: top; }
#imTextObject_59_tab0 .imVc { vertical-align: middle; }
#imTextObject_59_tab0 .imVb { vertical-align: bottom; }
#imTextObject_59_tab0 .fs18 { vertical-align: baseline; font-size: 18pt; line-height: 31px; }
